HALTWO(4) | Kernel Interfaces Manual (SGIMIPS) | HALTWO(4)

# NAME

haltwo — SGI HAL2 audio controller

# SYNOPSIS

haltwo0 at hpc0 offset ?

# DESCRIPTION

haltwo is the audio controller found on the Indy and Indigo2 machines.

# SEE ALSO

audio(4), hpc(4)

# HISTORY

The haltwo driver first appeared in NetBSD 2.0.

# CAVEATS

The driver lacks support for most mixer operations and recording.

December 15, 2003 | NetBSD 6.0